> ## Documentation Index
> Fetch the complete documentation index at: https://developer.wooxpro.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Submit Leverage (SIGNED)

`Applicable for adjust contract leverage` \`

#### Request URL

`POST https://cloud-api.wooxpro.com/contract/private/submit-leverage`

#### Request Limit

See [Detailed Rate Limit](/english/rate-limit)

#### Request Parameter

> Request

```shell theme={null}
curl 
 -H 'X-API-KEY:{{AccessKey}}'
 -H 'X-API-TIMESTAMP:{{currentTime}}'
 -H 'X-API-SIGN:{{SIGN}}' 
 -X POST -d '{
  "symbol":"ETHUSDT",
  "leverage":"5",
  "open_type":"isolated"
}'
https://cloud-api.wooxpro.com/contract/private/submit-leverage
```

| Field      | Type   | Required? | Description                                                            |
| :--------- | :----- | :-------- | :--------------------------------------------------------------------- |
| symbol     | String | Yes       | Symbol of the contract(like BTCUSDT)                                   |
| leverage   | String | No        | Order leverage                                                         |
| open\_type | String | Yes       | Open type, required at close position <br />-`cross` <br />-`isolated` |

#### Response Data

> Response

```json theme={null}
{
  "code": 1000,
  "message": "Ok",
  "data": {
    "symbol":"ETHUSDT",
    "leverage":"5",
    "open_type":"isolated",
    "max_value":"100"
  },
  "trace": "13f7fda9-9543-4e11-a0ba-cbe117989988"
}
```

| Field      | Type   | Description                                                            |
| :--------- | :----- | :--------------------------------------------------------------------- |
| symbol     | String | Symbol of the contract(like BTCUSDT)                                   |
| leverage   | String | Order leverage                                                         |
| open\_type | String | Open type, required at close position <br />-`cross` <br />-`isolated` |
| max\_value | String | Maximum leverage                                                       |
